{
    "dc_identifier": "nl.gm1963.2c.2023.2671156-8",
    "dc_title": "Beeldvormende vergadering Fysieke Leefomgeving, Mobiliteit, Duurzaamheid en Openbare ruimte 2023-10-24 - Startnotitie mobiliteitsplan (met presentatie)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hoeksche Waard op 2023-10-24. Onderdeel: Startnotitie mobiliteitsplan (met presentatie).",
    "dc_source": "https://hoekschewaard.notubiz.nl/vergadering/1068601",
    "dc_publisher": "gm1963",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2023-10-24",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Hoeksche Waard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hoeksche Waard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "28",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1963.2c.2023.2671156-8",
    "dc_externalIdentifier": "2671191",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-10-24",
    "foi_meetingNumber": "2671156",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671156-8.doc.1",
            "dc_title": "Raadsvoorstel Startnotitie mobiliteitsplan Hoeksche Waard",
            "foi_fileName": "Raadsvoorstel Startnotitie mobiliteitsplan Hoeksche Waard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13293193/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671156-8.doc.2",
            "dc_title": "Startnotitie mobiliteitsplan Hoeksche Waard - versie 5 okt 2023 - Bijlage startnotitie",
            "foi_fileName": "Startnotitie mobiliteitsplan Hoeksche Waard - versie 5 okt 2023 - Bijlage startnotitie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13293194/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671156-8.doc.3",
            "dc_title": "Raadsbesluit Startnotitie mobiliteitsplan Hoeksche Waard",
            "foi_fileName": "Raadsbesluit Startnotitie mobiliteitsplan Hoeksche Waard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13293192/1"
        },
        {
            "dc_identifier": "nl.gm1963.2c.2023.2671156-8.doc.4",
            "dc_title": "Presentatie Aanpak Mobiliteitsplan Hoeksche Waard'- Goudappel - oktober 2023",
            "foi_fileName": "Presentatie Aanpak Mobiliteitsplan Hoeksche Waard'- Goudappel - oktober 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13390688/1"
        }
    ]
}